文档

版本和厂商兼容性说明

更新时间:

本文介绍集成跨平台DevOps的JS API时的兼容性信息。

版本兼容性说明:支持Android 4.0及以上版本。

厂商兼容性说明:无限制。